/*
Template: twentysixteen
Theme Name: twentysixteenKids
Version: 2.0
Author: JTN
*/
body { background: #1E90FF; }

.entry-title {
    font-size: 15px;
}

/* */
.blog .entry-content,
.blog .entry-summary,
.blog .entry-footer,
.blog .entry-meta {
    display: none;
}

/* コメント欄を非表示*/
.comments-area {
  display: none;
}
/*日付を非表示 */
.entry-date,
.posted-on,
.entry-meta time,
.entry-meta .posted-on,
.meta-date,
.post-date {
    display: none !important;
}


/* ウィジェット バーを消す*/
.widget {
        border: 0;
}

/* コメント バーを消す*/
.comments-title,
.comment-reply-title {
        border: 0;
}
/* ページナビ バーを消す*/
.post-navigation,
.post-navigation div + div {
        border: 0;
}

/* タイトルの上のバーを消す */
.entry .entry-title:before {
        display:none;
}

/* 題名の色 */
.entry .entry-title{
        color:green;
}


/* 内容のサイズ */
.entry .entry-content{
        font-size:15px;
}

/* フォントサイズの強制変更 */
h1{font-size:15px !important;} 
h2{font-size:15px !important;}